import React from 'react';

import Layout from '@/modules/layout';
import Accounts from '@/modules/marketplace/accounts';

export default function Home() {
  return (
    <Layout>
      <Accounts />
    </Layout>
  );
}
